0 users online. Create an account or sign in to join them.Users

Published:
11 January 2011

Introduction

Your site might be humming along just fine, but nobody likes an outdated Symphony (excepting Beethoven fans.) For the best security and stability, you need to be running the newest release available.

Upgrading is generally quite simple, but your particular approach depends on how you installed Symphony, and what you’ve done with it since.

Step 1. Backup and Prepare →

Symphony • Open Source XSLT CMS

Server Requirements

  • PHP 5.3-5.6 or 7.0-7.1
  • PHP's LibXML module, with the XSLT extension enabled (--with-xsl)
  • MySQL 5.5 or above
  • An Apache or Litespeed webserver
  • Apache's mod_rewrite module or equivalent

Compatible Hosts

Sign in

Login details